環境:RedHatLinux7.1J

Netscapeを入れようと思い、netscape-communicator-4.76-11.i386.rpm
をCD-ROMからインストールしようとしています。
ところが「libstdc++-6.1-1.so.2が見つかりません」というエラーが出てしまいます。
でも/usr/lib/にこのファイルは存在しています。

こんな場合、どうしたらいいのでしょうか。
宜しくお願いいたします。

A 回答 (1件)

rpm --nodeps オプションで依存関係を無視できます。


man rpm を読んでおきましょう。
    • good
    • 0
この回答へのお礼

ありがとうございました。
参考ページも読んでみようと思います。

お礼日時:2001/11/19 15:58

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


このカテゴリの人気Q&Aランキング

おすすめ情報